POST api/Insured/InsuredTags
Insured tags list endpoint.
Request Information
URI Parameters
None.
Body Parameters
List of insured database Ids.
InsuredDataBaseIds| Name | Description | Type | Additional information |
|---|---|---|---|
| InsuredDataBaseId | Collection of globally unique identifier |
None. |
Request Formats
application/json, text/json
Sample:
{
"insuredDataBaseId": [
"8ad5dbbf-ba9a-43b9-a4cb-caecfa1494de",
"8c74d9bf-061b-432c-bf9e-cc8c1d0dce9f"
]
}
application/xml, text/xml
Sample:
<InsuredDataBaseIds xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/BusinessEntities.OData">
<InsuredDataBaseId xmlns:d2p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays">
<d2p1:guid>8ad5dbbf-ba9a-43b9-a4cb-caecfa1494de</d2p1:guid>
<d2p1:guid>8c74d9bf-061b-432c-bf9e-cc8c1d0dce9f</d2p1:guid>
</InsuredDataBaseId>
</InsuredDataBaseIds>
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
List of InsuredTags against given insured database Ids.
InsuredTags| Name | Description | Type | Additional information |
|---|---|---|---|
| DatabaseId | globally unique identifier |
None. |
|
| Name | string |
None. |
|
| Description | string |
None. |
|
| CategoryName | string |
None. |
|
| DateApplied | date |
None. |
|
| Color | string |
None. |
|
| InsuredDatabaseId | globally unique identifier |
None. |
|
| TagDatabaseId | globally unique identifier |
None. |
Response Formats
application/json, text/json
Sample:
{
"databaseId": "3e6343f9-1f94-42ee-b6d5-6b3a9c83be52",
"name": "sample string 2",
"description": "sample string 3",
"categoryName": "sample string 4",
"dateApplied": "2026-05-22T23:19:08.1826684-05:00",
"color": "sample string 6",
"insuredDatabaseId": "23571c0a-bd5b-426b-8df4-33d205ab5f90",
"tagDatabaseId": "b765abf3-d2a6-4976-9593-caaf65fc9180"
}
application/xml, text/xml
Sample:
<InsuredTags xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/BusinessEntities.NowCertsFulcrum"> <CategoryName>sample string 4</CategoryName> <Color>sample string 6</Color> <DatabaseId>3e6343f9-1f94-42ee-b6d5-6b3a9c83be52</DatabaseId> <DateApplied>2026-05-22T23:19:08.1826684-05:00</DateApplied> <Description>sample string 3</Description> <InsuredDatabaseId>23571c0a-bd5b-426b-8df4-33d205ab5f90</InsuredDatabaseId> <Name>sample string 2</Name> <TagDatabaseId>b765abf3-d2a6-4976-9593-caaf65fc9180</TagDatabaseId> </InsuredTags>